<?php

/*
------------------------------------------------
AlphaCMS - универсальный движок для вашего сайта
E-mail администрации проекта: adm@alpha-cms.ru
Официальный сайт поддержки: alpha-cms.ru
Руководитель проекта: adm (ID 1)
------------------------------------------------
*/
  
FOREACH (ARRAY('config', 'connect', 'users') AS $connect) {
  
  INCLUDE_ONCE ("../system/connections/global/$connect.php"); 
  
}

//Заголовок запрашиваемой страницы
REQUIRE (ROOT.'/modules/title/index.php');

REQUIRE (ROOT.'/system/connections/header.php');

//Вызов страниц
$dir = ROOT.'/modules/'.DIRECT::F_GET('path').'/index.php';

IF (DIRECT::E_FILE($dir) == TRUE){
  
  REQUIRE ($dir);
  
}ELSE{
  
  ERROR('Неверная директива', 'session');
  REDIRECT('/index');
  
}

REQUIRE (ROOT.'/system/connections/footer.php');

?>